

.head-message{
    background-color:#FCEE1F;
    padding-top:10px;
    padding-bottom:10px;
    display:none;
}

.head-message.alert-visible {display:block;}

h5.alert-header {margin:0 0 5px 0}

.head-message__inner {max-width:1105px; margin:0 auto; padding:10px 20px; font-size:18px; }

.alert-hidden {display:none !important}


    .head-message__inner {
    display: flex;
    align-items: center; /* Vertical alignment on desktop */
}

.head-message__text {
    flex: 90%; /* 90% width */
    text-align: left;
}

.head-message__close {
    flex: 10%; /* 10% width */
    text-align: right;
    font-size:18px;
}

/* Media query for mobile devices */
@media (max-width: 768px) {
    .head-message__inner {
      /*  flex-direction: column;  */
        align-items: flex-start; 
    }

    

    .head-message__close {
        width: 100%;  
        text-align:right !important;
   

        padding-bottom:10px;
        order: 1;  
    }
}


.head-message__close {
    text-align: right !important;
    display:flex;
    justify-content: flex-end;  

}


.close-alert {
    display: flex; 
    justify-content: center; 
    align-items: center; 
    width: 30px; 
    height: 30px; 
    background-color: white;
    border-radius: 50%; 
    color: black;
    font-size: 20px; 
    border: none; 
    text-decoration: none;
}



.close-alert:hover {
    background-color: #f2f2f2; 
    cursor: pointer; /
}

.close-alert:focus {
    outline: none; 
}

.head-message__text a {
    color: black; 
    text-decoration: underline; 
}

